flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Angelo Lazzari <angelo.lazz...@redtulp.com>
Subject Re: Help - trying to update Flash Builder 4.7 to flex 4.13
Date Mon, 11 Aug 2014 15:26:45 GMT
Hi,
did you try to download the installer, install the new 4.13 on you dir, set
the new SDK in your FB manually?

http://flex.apache.org/installer.html

Let us know
Angelo


2014-08-11 17:23 GMT+02:00 leswoolsey <les.woolsey@rogers.com>:

> Help - I need to update to Flex 4.13 so I can submit my app to Apple but I
> can't seem to do the update.
> 1. I tried the 4.13 installer.  I'm not sure what directory to specify but
> it seems to require an empty directory so I just created a new directory
> beside to old one (for now).  Then I select the required components and it
> starts to work. But it fails with an error 2038 part way through.  No idea
> why. I did look in the install log but it just said it had finished
> unzipping a file and then reports the error 2038.
>
> 2. I tried to download the SDK binaries and replace the set in Flash
> Builder
> from that. But when I open Flash Builder, it won't open my project. It
> comes
> up with some errors about missing classes.  That jsut means it's missing
> some pieces
>
> I've googled and searched but all I can find are old instructions for how
> top update Flash Builder to Adobe flex versions.  So that's not helpful.
>
> If someone could PLEASE provide some instructions for how to update Flash
> Builder 4.7 to Flex 4.13 (including what to download and from where), I
> would be VERY greatful.
>
> Thanks
> Les
>
>
>
> --
> View this message in context:
> http://apache-flex-users.2333346.n4.nabble.com/Help-trying-to-update-Flash-Builder-4-7-to-flex-4-13-tp7603.html
> Sent from the Apache Flex Users mailing list archive at Nabble.com.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message